package domain

type AlibabaWdkMarketingCouponSendmaMarketResult struct {
	/*
	   错误信息     */
	Message *string `json:"message,omitempty" `

	/*
	   返回的匿名码对象     */
	Data *AlibabaWdkMarketingCouponSendmaCouponActivity `json:"data,omitempty" `
}

func (s *AlibabaWdkMarketingCouponSendmaMarketResult) SetMessage(v string) *AlibabaWdkMarketingCouponSendmaMarketResult {
	s.Message = &v
	return s
}
func (s *AlibabaWdkMarketingCouponSendmaMarketResult) SetData(v AlibabaWdkMarketingCouponSendmaCouponActivity) *AlibabaWdkMarketingCouponSendmaMarketResult {
	s.Data = &v
	return s
}
